#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.3
visibility:           public
id:                   commonmark-pandoc-0.2.1.3-APMwzJkTMRUFEDP6GIwESf
key:                  commonmark-pandoc-0.2.1.3-APMwzJkTMRUFEDP6GIwESf
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  db570340430f78c7b7a1f33401f2f025
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.1.3-APMwzJkTMRUFEDP6GIwESf
depends:
    base-4.16.4.0 commonmark-0.2.4-7ibxVZ6XDKe4RHujnkl9o
    commonmark-extensions-0.2.3.6-4ZnASiobF3aHjk0883oiNc
    pandoc-types-1.23.1-BCmLjGFKhBuIRFpTeL1DFt text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

